/* ==== GERAL ==== */
#sobre.interna .titulo-texto>h2,
#infraestrutura.interna .titulo-texto>h2,
#exames.interna .titulo-texto>h2,
#novidades.interna .titulo-texto>h2,
#transparencia.interna .titulo-texto>h2,
#canal-de-denuncias.interna .titulo-texto>h2 {
	font-size: 1.25em;
	font-weight: 300;
	color: var(--cor-texto);
	line-height: 120%;
	font-family: var(--fonte-titulo);
	margin-bottom: 10px;
	text-transform: uppercase;
}

#sobre.interna .center,
#infraestrutura.interna .center,
#exames.interna .center,
#novidades.interna .center,
#transparencia.interna .center,
#canal-de-denuncias.interna .center {
	padding-block: 46px 80px;
}

#sobre.interna .texto-interno p:not(:last-of-type) {
	margin-bottom: 20px;
}

/* ==== GERAL - PAGINACAO ==== */
#exames.interna .pagination,
#novidades.interna .pagination {
	list-style-type: none;
	display: flex;
	margin: auto;
	gap: 20px;
	justify-content: center;
}

#exames.interna .pagination a,
#novidades.interna .pagination a {
	color: var(--cor-primaria);
	font-size: 1em;
	font-family: var(--fonte-texto);
}

#exames.interna .pagination li.active,
#novidades.interna .pagination li.active {
	background-color: var(--cor-primaria);
	border-radius: 4px;
}

#exames.interna .pagination a,
#novidades.interna .pagination a {
	display: flex;
	width: 40px;
	height: 45px;
	align-items: center;
	justify-content: center;
	font-weight: 300;
	border-radius: 4px;
	transition: var(--transicao);
}

#exames.interna .pagination li.active a,
#novidades.interna .pagination li.active a {
	color: #fff;
}

/* ==== SOBRE ==== */
#sobre.interna .texto-interno p {
	text-align: justify;
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
}

#sobre.interna .area-sobre-interna {
	margin-top: 70px;
}

#sobre.interna .area-sobre-interna .area-dois-imagem {
	display: flex;
	float: right;
	margin: 0 0 30px 30px;
	position: relative;
	z-index: 3;
}

#sobre.interna .area-dois-imagem img.imagem-interna-sobre {
	width: 550px;
	height: 354px;
}

#sobre.interna .area-dois-imagem img {
	position: relative;
	z-index: 3;
}

#sobre.interna .texto-interno img {
	max-width: 1000px;
}

@media(max-width:1024px) {
	#sobre.interna .area-sobre-interna .area-dois-imagem {
		display: flex;
		flex-direction: column;
		float: none;
		width: 100%;
		align-items: center;
		margin: auto;
		padding-bottom: 20px;
	}
}

@media(max-width:600px) {
	#sobre.interna .area-dois-imagem img.imagem-interna-sobre {
		width: 100%;
		height: auto;
	}
}

/* ==== INFRAESTRUTURA ==== */
#infraestrutura.interna .area-galeria-infraestrutura {
	display: flex;
	justify-content: center;
	gap: 30px;
	flex-wrap: wrap;
	margin-top: 70px;
}

#infraestrutura.interna .area-galeria-infraestrutura a {
	display: flex;
}

#infraestrutura.interna .area-galeria-infraestrutura img {
	height: 270px;
	width: 360px;
	box-sizing: border-box;
	transition: 0.5s;
	object-fit: cover;
}

#infraestrutura.interna .area-galeria-infraestrutura img:hover {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

@media (max-width: 440px) {
	#infraestrutura.interna .area-galeria-infraestrutura img {
		width: 100%;
		height: auto;
	}
}

/* ==== CONTATO ==== */
#contato.interna {
	background: #FFF;
	border-top: none;
}

/* ==== TRANSPARENCIA ==== */
#transparencia.interna {
	flex: 1;
}

#transparencia.interna .busca-transparencia {
	margin-bottom: 40px;
}

#transparencia.interna .busca-transparencia form {
	display: flex;
	gap: 30px;
	justify-content: flex-start;
}

#transparencia.interna .busca-transparencia form label {
	font-size: 1em;
	color: #EB3139;
	line-height: 120%;
}

#transparencia.interna .input-select {
	width: 230px;
}

#transparencia.interna .input-select .select2-container--default .select2-selection--single {
	height: 20px;
	display: flex;
	align-items: center;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: var(--cor-primaria);
}

#transparencia.interna .conteudo-transparencia {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

#transparencia.interna .texto-esquerda-transparencia {
	text-align: left;
	font-family: var(--fonte-texto);
	display: inline-block;
	font-size: 1.75em;
	color: #444346;
	font-weight: 400;
	margin-top: 40px;
}

#transparencia.interna .detalhe-left {
	display: block;
	width: 100px;
	height: 2px;
	background: var(--cor-primaria);
	margin: 10px 0px;
}

#transparencia.interna .item-transparencia {
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-shadow: 0px 1px 10px -6px rgba(112, 108, 112, 1);
	padding: 10px;
	gap: 20px;
}

#transparencia.interna .item-transparencia img {
	max-width: 80px;
	max-height: 80px;
	object-fit: contain;
}

#transparencia.interna .item-transparencia h4 {
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
	font-weight: 600;
	margin-inline: 20px auto;
}

#transparencia.interna .item-transparencia a {
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: var(--cor-branco);
	font-size: 1em;
	background-color: var(--cor-secundaria);
	width: 160px;
	min-width: 160px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border: 2px solid var(--cor-secundaria);
	transition: 0.3s ease;
	white-space: nowrap;
}

#transparencia.interna .item-transparencia a:hover {
	background-color: var(--cor-branco);
	color: var(--cor-secundaria);
}

#transparencia.interna .item-transparencia a i {
	font-size: 1.5em;
}

#transparencia.interna .aviso-nao-encontrado {
	text-align: center;
	font-size: 1.25em;
	font-weight: 600;
	color: var(--cor-primaria);
}

@media (max-width: 768px) {
	#transparencia.interna .item-transparencia {
		flex-direction: column;
	}

	#transparencia.interna .item-transparencia h4 {
		margin-inline: auto;
		text-align: center;
	}
}

@media (max-width: 600px) {
	#transparencia.interna .busca-transparencia form {
		flex-direction: column;
		align-items: center;
	}
}

/* ==== EXAMES - DETALHES ==== */
#exames.interna .conteudo-servicos {
	margin-block: 70px;
}

#exames.interna .area-imagem-servicos {
	display: flex;
	float: right;
	margin: 0 0 30px 30px;
	position: relative;
	z-index: 3;
}

#exames.interna img.imagem-interna-exames {
	width: 550px;
	height: 354px;
	position: relative;
	z-index: 3;
}

#exames.interna .area-texto-servicos {
	min-height: 354px;
}

#exames.interna .texto-servicos-interno p {
	text-align: justify;
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
}

#exames.interna .texto-servicos-interno p:not(:last-of-type) {
	margin-bottom: 20px;
}

#exames.interna .orientacoes-servicos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 40px;
	width: 100%
}

#exames.interna .card-orientacao {
	width: 260px;
	display: flex;
	flex-direction: column;
	text-align: center;
	margin: 20px auto;
}

#exames.interna .card-orientacao img {
	width: 64px;
	margin: 10px auto;
}

#exames.interna .card-orientacao p {
	font-size: 0.875em;
	color: #444346;
	font-family: var(--fonte-texto);
	line-height: 160%;
}

#exames.interna .card-orientacao ul {
	margin: 0 auto 10px;
	list-style-type: circle;
}

#exames.interna .card-orientacao ul li {
	text-align: left;
	font-size: 0.875em;
	line-height: 160%;
	color: #444346;
}

#exames.interna .card-orientacao h2 {
	font-family: var(--fonte-titulo);
	color: var(--cor-secundaria);
	font-size: 1.375em;
	line-height: 120%;
	margin: 20px auto;
}

#exames.interna .botao-servicos {
	margin-top: 20px;
}

#exames.interna .btn-servicos {
	background-color: var(--cor-secundaria);
	font-family: var(--fonte-titulo);
	border-radius: 5px;
	border: 2px solid var(--cor-secundaria);
	font-size: 0.875em;
	transition: all 0.4s ease-in;
	padding: 12px 10px;
	color: #fff;
	display: flex;
	width: fit-content;
	margin-inline: auto;
}

#exames.interna .btn-servicos:hover {
	background-color: #fff;
	color: var(--cor-secundaria);
}

#exames.interna .texto-esquerda-servicos {
	text-align: left;
	font-family: var(--fonte-texto);
	display: inline-block;
	font-size: 1.75em;
	color: #444346;
	font-weight: 400;
}

#exames.interna .detalhe-left {
	display: block;
	width: 100px;
	height: 2px;
	background: var(--cor-primaria);
	margin: 10px 0px;
}

#exames.interna .exames.interna {
	margin-top: 20px;
}

@media(max-width:1024px) {
	#exames.interna .area-texto-servicos {
		width: 100%;
	}

	#exames.interna .area-imagem-servicos {
		display: flex;
		flex-direction: column;
		float: none;
		width: 100%;
		align-items: center;
		margin: auto;
		padding-bottom: 20px;
	}

	#exames.interna .exames-titulos p {
		width: 100%;
	}

	#exames.interna .card-orientacao {
		width: 50%;
	}

	#exames.interna .card-orientacao p {
		width: auto;
	}

	#exames.interna .botao-servicos {
		margin-top: 30px;
	}
}

@media(max-width:768px) {
	#exames.interna .texto-esquerda-servicos {
		text-align: center;
	}
}

@media(max-width:600px) {
	#exames.interna .orientacoes-servicos {
		display: flex;
		flex-direction: column;
	}

	#exames.interna .card-orientacao {
		width: 100%
	}

	#exames.interna img.imagem-interna-exames {
		width: 100%;
		object-fit: contain;
	}
}

/* ==== NOVIDADES - DETALHES ==== */
#novidades.interna .conteudo-novidades {
	margin-block: 70px;
}

#novidades.interna .area-texto-novidades {
	min-height: 354px;
}

#novidades.interna .area-texto-novidades p {
	font-family: var(--fonte-texto);
	font-size: 1em;
	color: #444346;
	text-align: justify;
}

#novidades.interna .area-texto-novidades p:not(:last-of-type) {
	margin-bottom: 20px;
}

#novidades.interna .area-imagem-novidades {
	display: flex;
	float: right;
	margin: 0 0 30px 30px;
	position: relative;
	z-index: 3;
}

#novidades.interna .area-imagem-novidades img {
	width: 550px;
	height: 354px;
	position: relative;
	z-index: 3;
}

#novidades.interna .area-imagem-novidades img:hover {
	transform: scale(1.1);
}

#novidades.interna .texto-esquerda-servicos {
	text-align: left;
	font-family: var(--fonte-texto);
	display: inline-block;
	font-size: 1.75em;
	color: #444346;
	font-weight: 400;
}

#novidades.interna .detalhe-left {
	display: block;
	width: 100px;
	height: 2px;
	background: var(--cor-primaria);
	margin: 10px 0px;
}

#novidades.interna .novidades {
	margin: 0;
}

@media (max-width:1024px) {
	#novidades.interna .area-texto-novidades {
		width: 100%;
	}

	#novidades.interna .area-imagem-novidades {
		display: flex;
		flex-direction: column;
		float: none;
		width: 100%;
		align-items: center;
		margin: auto;
		padding-bottom: 20px;
	}

	#novidades.interna .area-imagem-novidades img {
		width: 100%;
		object-fit: contain;
	}
}

/* ==== POLÍTICA DE PRIVACIDADE ==== */
.politica_area .texto-padrao p {
	font-family: var(--fonte-texto);
	color: #444346;
}

.politica_area .texto-padrao h1 {
	color: #444346;
}

section#politica_area {
	margin-top: -3px;
}

/* ==== CANAL DE DENÚNCIAS ==== */

#canal-de-denuncias .canal-de-denuncias-form {
	max-width: 800px;
	margin-inline: auto;
}

#canal-de-denuncias .secao-denuncia:not(:last-of-type) {
	margin-bottom: 40px;
}

#canal-de-denuncias .secao-denuncia .titulo {
	text-transform: uppercase;
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 1.125em;
	font-weight: 600;
}

#canal-de-denuncias .secao-denuncia .legenda {
	text-transform: uppercase;
	line-height: 160%;
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
	margin-block: 20px;
	font-weight: 600;
}

#canal-de-denuncias #area-envolvidos {
	margin-bottom: 20px;
}

#canal-de-denuncias .input-area {
	display: flex;
	flex-direction: column;
}

#canal-de-denuncias .input-area:not(:last-of-type) {
	margin-bottom: 20px;
}

#canal-de-denuncias .input-area label {
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
}

#canal-de-denuncias .input-area label i {
	font-size: 10px;
	color: #EB3138;
	margin-right: 5px;
}

#canal-de-denuncias .input-area input,
#canal-de-denuncias .input-area textarea {
	font-family: var(--fonte-texto);
	color: #444346;
	font-size: 0.875em;
	border: none;
	box-shadow: 0px 1px 10px -6px rgba(112, 108, 112, 1);
	padding: 10px 20px;
	border-radius: 3px;
}

#canal-de-denuncias .input-area textarea {
	height: 100px;
}

#canal-de-denuncias .input-radio {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 40px;
}

#canal-de-denuncias .input-radio label {
	display: flex;
	gap: 10px;
	font-weight: 600;
}

#canal-de-denuncias .input-data-ocorrido input {
	cursor: pointer;
}

#canal-de-denuncias .select2-container--default .select2-selection--single {
	height: auto;
	padding: 8px 30px 8px 8px;
}

#canal-de-denuncias .squared-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 175px;
	height: 52px;
	color: #fff;
	background: var(--cor-primaria);
	font-size: 1.250em;
	font-weight: 300;
	line-height: 120%;
	cursor: pointer;
	font-family: "Poppins", sans-serif;
	border: 1px solid var(--cor-primaria);
	transition: 0.3s ease;
	margin-inline: auto 0;
}

#canal-de-denuncias #adicionar-envolvido,
#canal-de-denuncias .remover-envolvido {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 275px;
	height: 45px;
	background: #fff;
	border-radius: 5px;
	border: 2px solid #EC3138;
	margin-inline: auto;
	color: var(--cor-branco);
	background-color: var(--cor-secundaria);
	line-height: 120%;
	font-family: "Poppins", sans-serif;
	transition: all 0.4s ease-in;
	cursor: pointer;
}

#canal-de-denuncias .remover-envolvido {
	background-color: var(--cor-primaria);
	border: 2px solid var(--cor-primaria);
}

#canal-de-denuncias #adicionar-envolvido:hover {
	transition: all 0.4s ease-out;
	color: var(--cor-secundaria);
	background-color: var(--cor-branco);
}

#canal-de-denuncias .remover-envolvido:hover {
	transition: all 0.4s ease-out;
	color: var(--cor-primaria);
	background-color: var(--cor-branco);
}

@media(max-width:440px) {
	.titulo-area.titulo-area.centro h2 {
		font-size: 1.5em;
	}

	.politica_area .texto-padrao h1 {
		font-size: 1.125em;
	}
}

/* responsivo hospital de cangucu  */

@media(max-width:768px) {
	.area-galeria-infraestrutura {
		display: flex;
		flex-direction: column;
		align-items: center;

	}

}

@media(max-width:325px) {
	.area-galeria-infraestrutura img {
		width: 310px;
	}

	.area-galeria-infraestrutura {
		width: 100%;

	}
}